<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>

    <link rel="stylesheet" href="../css/styles.css">

</head>

<body>

<h1>Home Page</h1>

<a class="home_class_a" href="seasons/japan/japan_seasons.html">Seasons in Japan gallery</a>

<a class="home_class_a" href="seasons/canada/canada_seasons.html">Seasons in Canada gallery</a>

</body>
</html>